<template>
  <h1 :class="styles.header">
    <slot/>
  </h1>
</template>

<script>
import styles from './style.module.scss'

export default {
  name: 'H1',
  data () {
    return { styles }
  }
}
</script>
